.map {
    margin: 20px auto;
}

.seats {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    height: 35px;
}

.row-label label {
    background-color: #f6f6f6;
    color: #000000;
    font-size: 14px;
}

.seat input[type=checkbox] {
    position: absolute;
    opacity: 0;
}

.seat input[type=checkbox]:checked + label {
    background: #bada55;
}

.seat input[type=checkbox]:disabled + label {
    overflow: hidden;
}

.seat input[type=checkbox]:disabled + label:after {

    position: absolute;
    top: 4px;
    left: 50%;
    transform: translate(-50%, 0%);

}

.seat input[type=checkbox]:disabled + label:hover {

    box-shadow: none;
    cursor: not-allowed;

}

.seat label {
    display: block;
    position: relative;
    width: 100%;
    text-align: center;
    font-size: 9px;
    border-radius: 5px;
    user-select: none;
    background: #F42536;
    color: #FFFFFF;
}

.stable-class label, .btn-stable-class{
    background-color: #fb8209 ;
    color:#FFF;
}

div.seatCharts-seat.available.stable-class {
    background-color: #fb8209;
    color:#FFF;
}

.reserved-class label{
    background-color: #c0c0c0 ;
}

div.seatCharts-seat.available.reserved-class,.btn-reserved-class {
    background-color: #c0c0c0 ;
    color:#000;
}

.tackroom-class label, .btn-tackroom-class{
    background-color: #3a78c3;
    color:#FFF;
}

div.seatCharts-seat.available.tackroom-class {
    background-color: #3a78c3;
    color:#FFF;
}

.large-stable-class label, .btn-large-stable-class{
    background-color: #808000;
    color:#FFF;
}
div.seatCharts-seat.available.large-stable-class {
    background-color: #808000;
    color:#FFF;
}

.unPoweredCamping-class label, .btn-unPoweredCamping-class{
    background-color: #008080;
    color:#FFF;
}

div.seatCharts-seat.available.unPoweredCamping-class {
    background-color: #008080;
    color:#FFF;
}

.large-powered-camps-class label, .btn-large-powered-camps-class{
    background-color: #ed9a28;
    color:#FFF;
}
div.seatCharts-seat.available.large-powered-camps-class {
    background-color: #ed9a28;
    color:#FFF;
}

.medium-powered-camps-class label, .btn-medium-powered-camps-class{
    background-color: #ed5c28;
    color:#FFF;
}
div.seatCharts-seat.available.medium-powered-camps-class {
    background-color: #ed5c28;
    color:#FFF;
}
.poweredCamping-class label, .btn-poweredCamping-class {
    background-color: Tan;
    color:#FFF;
}

div.seatCharts-seat.available.poweredCamping-class {
    background-color: Tan;
    color:#FFF;
}

.smallStable-class label, .btn-smallStable-class {
    background-color: #D1B60A;
    color:#FFF;
}

div.seatCharts-seat.available.smallStable-class {
    background-color: #D1B60A;
    color:#FFF;
}


.topdoor-class label, .btn-topdoor-class {
    background-color: #A52A2A;
    color:#FFF;
}

div.seatCharts-seat.available.topdoor-class {
    background-color: #A52A2A;
    color:#FFF;
}

.coveredyard-class label, .btn-coveredyard-class {
    background-color: #9EB9D4;
    color:#FFF;
}

div.seatCharts-seat.available.coveredyard-class {
    background-color: #9EB9D4;
    color:#FFF;
}

.yard-class label, .btn-yard-class{
    background-color: #740cd6 ;
    color:#FFF;
}

div.seatCharts-seat.available.yard-class {
    background-color: #740cd6;
    color:#FFF;
}

.booked-class label {
    background-color: red;
}

div.seatCharts-seat.available.booked-class {
    background-color: red;
}

.seat label:before {

    content: "";
    position: absolute;
    width: 75%;
    height: 75%;
    top: 1px;
    left: 50%;
    border-radius: 3px;
}

.seat label:hover {
    cursor: pointer;
    box-shadow: 0 0 0px 2px #5C6AFF;
}

.seat {
    position: relative;
    height: 25px;
    width: 30px;
    line-height: 25px;
    margin: 3px;
    float: left;
    text-align: center;
    vertical-align: middle;
    outline: none;
}

.empty-class{
    background-color: white;
}

.empty{
    background-color: white;
}
.row-label {
    width:100%;
    background-color: #f6f6f6;
    color: #000000;
    text-align: center;
    border-radius: 5px;
    font-size: 14px;
}


.front-indicator {
    width: 400px;
    margin: 5px 32px 15px 32px;
    background-color: #f6f6f6;
    color: #adadad;
    text-align: center;
    padding: 3px;
    border-radius: 5px;
    font-size:14px;
}

.wrapper {
    width: 100%;
    text-align: center;
}

.booking-details {
    float: left;
    text-align: left;
    margin-left: 35px;
    font-size: 12px;
    position: relative;
}

.booking-details h2 {
    margin: 25px 0 20px 0;
    font-size: 17px;
}

.booking-details h3 {
    margin: 5px 5px 0 0;
    font-size: 14px;
}


.selected-seats-table table, .selected-seats-table td, .selected-seats-table th {
    border: 1px solid #ddd;
    text-align: left;
}

.selected-seats-table table {
    border-collapse: collapse;
    width: 100%;
}

.selected-seats-table th, .selected-seats-table td {
    padding: 10px;
}

.form-style-1 {
    margin:10px auto;
    max-width: 400px;
    padding: 20px 12px 10px 20px;
    font: 13px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.form-style-1 li {
    padding: 0;
    display: block;
    list-style: none;
    margin: 10px 0 0 0;
}
.form-style-1 label{
    margin:0 0 3px 0;
    padding:0px;
    display:block;
    font-weight: bold;
}
.form-style-1 input[type=text],
.form-style-1 input[type=date],
.form-style-1 input[type=datetime],
.form-style-1 input[type=number],
.form-style-1 input[type=search],
.form-style-1 input[type=time],
.form-style-1 input[type=url],
.form-style-1 input[type=email],
textarea{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border:1px solid #BEBEBE;
    padding: 7px;
    margin:0px;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
}
.form-style-1 input[type=text]:focus,
.form-style-1 input[type=date]:focus,
.form-style-1 input[type=datetime]:focus,
.form-style-1 input[type=number]:focus,
.form-style-1 input[type=search]:focus,
.form-style-1 input[type=time]:focus,
.form-style-1 input[type=url]:focus,
.form-style-1 input[type=email]:focus,
.form-style-1 textarea:focus{
    -moz-box-shadow: 0 0 8px #88D5E9;
    -webkit-box-shadow: 0 0 8px #88D5E9;
    box-shadow: 0 0 8px #88D5E9;
    border: 1px solid #88D5E9;
}
.form-style-1 .field-divided{
    width: 49%;
}

.form-style-1 .field-long{
    width: 100%;
}
.form-style-1 .field-textarea{
    height: 100px;
}
.form-style-1 input[type=submit], .form-style-1 input[type=button]{
    background: #4B99AD;
    padding: 8px 15px 8px 15px;
    border: none;
    color: #fff;
}
.form-style-1 input[type=submit]:hover, .form-style-1 input[type=button]:hover{
    background: #4691A4;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
}
.form-style-1 .required{
    color:red;
}

.btn-available{
    background-color: #4CAF50; /* Green */
}

.pure-table {
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
    border: 1px solid #cbcbcb;
}
.pure-table thead {
    background-color: #e0e0e0;
    color: #000;
    text-align: center;
    vertical-align: bottom;
}
.pure-table td:first-child, .pure-table th:first-child {
    border-left-width: 0;
}
.pure-table-horizontal td, .pure-table-horizontal th {
    border-width: 0 0 1px;
    border-bottom: 1px solid #cbcbcb;
}
.pure-table td {
    background-color: transparent;
}
.pure-table td, .pure-table th {
    border-left: 1px solid #cbcbcb;
    border-width: 0px 0px 0px 1px;
    font-size: inherit;
    margin: 0;
    overflow: visible;
    padding: .5em 1em;
}
.pure-table-horizontal td, .pure-table-horizontal th {
    border-width: 0 0 1px;
    border-bottom: 1px solid #cbcbcb
}
.pure-table-horizontal tbody > tr:last-child > td {
    border-bottom-width: 0
}

.wrapper {
    margin: 0 auto;
    padding: 40px;
    max-width: 800px;
}

.bookingDetailTable {
    margin: 0 0 40px 0;
    width: 100%;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    display: table;
}
@media screen and (max-width: 580px) {
    .bookingDetailTable {
        display: block;
    }
}

.bookingDetailTableRow {
    display: table-row;
    background: #f6f6f6;
}
.bookingDetailTableRow:nth-of-type(odd) {
    background: #e9e9e9;
}
.bookingDetailTableRow.header {
    font-weight: 900;
    color: #ffffff;
    background: #ea6153;
}
.bookingDetailTableRow.green {
    background: #27ae60;
}
.bookingDetailTableRow.blue {
    background: #2980b9;
}
@media screen and (max-width: 580px) {
    .bookingDetailTableRow {
        padding: 8px 0;
        display: block;
    }
}

.bookingDetailTableCell {
    padding: 6px 12px;
    display: table-cell;
}
@media screen and (max-width: 580px) {
    .bookingDetailTableCell {
        padding: 2px 12px;
        display: block;
    }
}

.mapDiv{
    overflow-y: hidden;
    overflow-x: auto;
}

.mapTable td, .mapTable th {
    padding: 0;
}